* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    font-family: 'Arial', sans-serif;
    color: black;
}


body {
    background-color: white;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

/* Estilos para horizontal (landscape) */
@media screen and (orientation: landscape) {
    body { background-color: lightblue;
    background-image: url('../img/background-h.jpg'); }
}

/* Estilos para vertical (portrait) */
@media screen and (orientation: portrait) {
    body { background-color: lightcoral;
    background-image: url('../img/background-v.jpg'); }
}

